;
;-- Configuration File for Broadcom Ethernet DOS ODI driver.
;


;-- Remove the semicolons on the 3 lines below for use with ODINSUP

;PROTOCOL ODINSUP
;     BIND B57
;     BUFFERED

LINK DRIVER B57
     FRAME ETHERNET_802.2
     FRAME ETHERNET_802.3
     FRAME ETHERNET_II
     FRAME ETHERNET_SNAP

